<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Waviz-Bot</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="row">
            <!-- banner section -->
            <div class="col-left">
                <img src="/images/logo-header-w.png" alt="main-image">
            </div>
            <!-- login section -->
            <div class="col-right">
                <div class="card">
                    <div class="inner-box" id="card">
                        <div class="card-front">
                            <!-- <h2>LOGIN</h2> -->
                            <h1>Wellcome</h1>
                            <h2>Please login</h2>
                            <form>
                                <input type="email" class="input-box" placeholder="Your Email ID" required>
                                <input type="password" class="input-box"  placeholder="password" required>
                                <button type="submit" class="submit-btn">Submit</button>
                                <input type="checkbox"><span>Remember Me</span>
        
            
                            </form>
                            <button type="button" class="btn" onclick="openregister()">Register Now</button>
                            <a href="#">Forgot password</a>
                        </div>
                        <div class="card-back">
                            <h1>Register Now</h1>
                            <h2>Please Register</h2>
                            
                            <form>
                                <input type="text" class="input-box" placeholder="Your Name" required>
                                <input type="email" class="input-box" placeholder="Your Email ID" required>
                                <input type="password" class="input-box" placeholder="password" required>
                                <input type="password" class="input-box" placeholder="Repet password" required>

                                <button type="submit" class="submit-btn">Submit</button>
                                <input type="checkbox"><span>Remember Me</span>
        
            
                            </form>
                            <button type="button" class="btn" onclick="openlogin()">LOGIN NOW</button>
                            
                        </div>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
    <script>
        var card = document.getElementById("card");

        function openregister(){
            card.style.transform= "rotatey(-180deg)";
        }
        function openlogin(){
            card.style.transform= "rotatey(0deg)";
        }


    </script>
</body>

</html>